@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@400;500;700;800;900&display=swap');
#content img {
	vertical-align: top;
}
#content-main {
    overflow: clip;
}
#content-main .contact-note, .btn-link a {
	font-family: YakuHanJP, 'M PLUS Rounded 1c', sans-serif;
	transform: rotate(0.03deg);
	letter-spacing: .05em;
}
#content-main .sec-info p {
	font-family: YakuHanJP, 'M PLUS Rounded 1c', sans-serif;
	transform: rotate(0.03deg);
  font-weight: 500;
}
.sec-special .-btn, .sec-special li, .sec-special p, .sec-special dt, .sec-special dd, 
.-list-faq .qa-ti, .-list-faq .qa-text, .slider-appli.slick-dotted.slick-slider .ti, .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img .-date,
.sec-special .-ti02, .sec-special .-ti03, .sec-special .-ti04, .sec-special .-ti05, .sec-special .-ti06, .sec-special .-ti07, .sec-special .-ti08 {
  font-family: "M PLUS 1p", sans-serif;
	transform: rotate(0.03deg);
}
/*.sec-special .note-list li, .sec-special .note-list-m li, .sec-special .note li {
	display: table;
}*/
.pageTop {
	transform: translate3d(0, 0, 0);
  position: absolute;
  right: 10px;
  bottom: 20px;
  z-index: 9999;
}

.pageTop a {
  border-radius: 50%;
  display: block;
  background: #ff5b00 url(../images/greeting_contents2026/btn_pagetop.png) no-repeat 50% 50% / 20px auto;
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  position: relative;
  transition: all .3s ease;
}
.pageTop a:hover {
	opacity: .8;
}

@media screen and (max-width: 767px) {
  .pageTop {
    right: calc( 100vw * 20 / 750);
    bottom: calc( 100vw * 30 / 750);
  }
	.pageTop a {
    background-size: calc( 100vw * 28 / 750) auto, 100% auto;
		width: calc( 100vw * 86 / 750);
		height: calc( 100vw * 86 / 750);
	}
}
a.tx_link {
	color: #0096e0 !important;
}
#content img {
	vertical-align: top;
}
.sec-special {
  background: #fff1b6;
  color: #000000;
	font-size: 16px;
	line-height: 1.8;
	position: relative;
	z-index: 1;
}
.sec-special .content-inner {
	max-width: 840px;
	margin: 0 auto;
	padding: .1px 20px;
}
.sec-special .note,
.sec-special .note-list > li {
font-size:14px;
line-height: 1.7;}
.sec-special .note-list > li:first-letter,
.sec-special .note-list-m > li:first-letter {
  font-family: inherit;
}
.sec-special .note-list-m.-dot > li:before {
	content: "・";
	width: 1em;
}
.sec-special .list-menu > li:before {
	content: "●";
  color: #ff8200;
}
.sec-special .list-menu > li {
  text-indent: -1em;
  padding-left: 1em;
  margin-right: -1em;
  line-height: 1.8;
  margin-top: .1em;
}
.sec-special dl.list {
	text-indent: initial;
}
.sec-special dl.list dt {
  clear: both;
  float: left;
}
.sec-special dl.list dd {
  display: table;
}
.content-title {
  background: url("../images/greeting_contents2026/bg02.png") no-repeat 50% 0 / min(1200/1200*100vw, 1200px) auto, url("../images/greeting_contents2026/bg01.png") repeat-x 50% 0 / min(24/1200*100vw, 24px) auto;
	text-align: center;
	padding: min(90/1200*100vw, 90px) 0 min(140/1200*100vw, 140px);
}
.content-title .-date {
	max-width: min(504/1000*100vw, 504px);
  margin: min(30/1000*100vw, 30px) auto 0;
}
.content-title .-copy {
	font-size: min(24/940*100vw, 24px);
	font-weight: 800;
	color: #8c0d0d;
	line-height: 1.83;
  margin-top: min(48/1000*100vw, 48px);
}
.content-title .-text {
  margin: 1.4em auto 0;
	line-height: 1.71;
}
@media screen and (max-width: 767px) {
	.sec-special {
		font-size: calc( 100vw * 14 / 375);
	}
  .sec-special .note,
	.sec-special .note-list > li {
		line-height: 1.81;
		font-size: calc( 100vw * 26 / 750);
	}
  .sec-special .list-menu > li {
		line-height: 1.57;
  }
  .fs-l {
		font-size: calc( 100vw * 36 / 750) !important;}
  .fs-m {
		font-size: calc( 100vw * 30 / 750) !important;}
  .fs-s {
		font-size: calc( 100vw * 26 / 750) !important;}
  .content-title {
    background: url("../images/greeting_contents2026/bg02_sp.png") no-repeat 50% 0 / 100% auto, url("../images/greeting_contents2026/bg01_sp.png") repeat-x 50% 0 / calc(26/750*100vw) auto;
		padding: 8.5% 0 17%;
  }
  .content-title .-date {
    max-width:calc( 100vw * 510 / 750);
    margin: calc( 100vw * 35 / 750) auto 0;
  }
	.content-title .-copy {
		font-size: calc( 100vw * 32 / 750);
    margin-top: 1.4em;
	}
}
.content-nav {
	background: #ff8200;
	padding: 70px 0;
}
.content-nav li > a {
	display: block;
	position: relative;
}
.content-nav li.btn-summer {
	position: relative;
}
.content-nav li.btn-summer a[class^="btn"] {
  border-radius: 9999em;
  width: 244px;
  height: 30px;
	position: absolute;
  bottom: 8px;
  display: block;
  overflow: hidden;
  text-indent: -9999em;
}
.content-nav li.btn-summer a.btn01 {
  left: 10.5%
}
.content-nav li.btn-summer a.btn02 {
  right: 10.5%
}
@media screen and (min-width: 768px) {
	.content-nav ul {
		width: 630px;
		margin: 0 auto -30px;
	}
	.content-nav li {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 767px) {
	.content-nav {
		padding: calc( 100vw * 80 / 750) 0;
	}
	.content-nav ul {
		margin: 0 calc( 100vw * 50 / 750) calc( 100vw * -30 / 750);
	}
	.content-nav li {
		margin-bottom: calc( 100vw * 30 / 750);
	}
  .content-nav li.btn-summer a[class^="btn"] {
    width: calc( 100% * 256 / 650);
    height: calc( 100% * 64 / 200);
    bottom: calc( 100% * 12 / 200);
  }
  .content-nav li.btn-summer a.btn01 {
    left: calc( 100% * 58 / 650);
  }
  .content-nav li.btn-summer a.btn02 {
    right: calc( 100% * 59 / 650);
  }
}

.-ti02 {
  min-height: calc(96/34*1em);
  border-top: 5px solid #ffce00;
  border-bottom: 5px solid #ffce00;
  background: #ea0000 url(../images/greeting_contents2026/bg04.png) repeat-x 50% 0 / auto 100%;
	font-size: 34px;
	color: #fff;
	text-align: center;
	line-height: 1.34;
	font-weight: 800;
	position: relative;
	letter-spacing: 0.06em;
  margin: 0 0 1em;
	padding: .3em 1em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.-list-detail + .-ti02 {
	margin-top: 3.7em;
}
.-ti03 {
	font-size: 18px;
	color: #ff5b00;
	font-weight: 600;
	margin: 1.81em auto 0;
  line-height: 1.77;
}
.-ti03:first-of-type {
	margin-top: 0;
}
.-ti04 {
	font-size: 32px;
	text-align: center;
	position: relative;
	margin: .9em auto 1em;
  line-height: 1;
}
.-ti04 .-label {
  font-size: calc(56/32*1em);
  display: block;
  text-align: center;
}
.-ti04 .-label img {
	width: auto !important;
  height: 1em !important;
}
.-ti04 .-inner {
  width: 542px;
  height: 86px;
  background: url(../images/greeting_contents2026/bg07.png) no-repeat 50% 0 / auto 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff1b6;
  margin: 0 auto;
}
.-ti05 {
  font-size: 30px;
  font-weight: 900;
  color: #ea0000;
  position: relative;
  min-width: 6.6em;
  margin: calc(38/30*1em) auto 0;
  display: table;
  text-align: center;
}
.-ti05::before,
.-ti05::after {
  content: "";
  width: calc(83/30*1em);
  height: calc(37/30*1em);
  background: url("../images/greeting_contents2026/bg08.png") no-repeat 50% 0 / contain;
  display: inline-block;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  z-index: 3;
  pointer-events: none;
}
.-ti05::before {
  left: calc(-103/30*1em);
}
.-ti05::after {
  right: calc(-103/30*1em);
  transform: translateY(-50%) scale(-1, 1);
}
.-ti06 {
  font-size: 24px;
  font-weight: 900;
  color: #ff5b00;
  margin: .4em auto 0;
  text-align: center;
}
.-ti07 {
  max-width: 640px;
	font-size: 28px;
  font-weight: 800;
  display: flex;
  align-items: center;
	margin: 0 auto .4em;
  line-height: 1.35;
  color: #ea0000;
}
.-ti07 .-label {
  font-size: calc(100/28*1em);
  line-height: 1;
  margin-right: calc(20/100*1em);
}
.-ti07 .-label img {
	width: auto !important;
  height: 1em !important;
}
.-ti07 .-inner {
  text-shadow: .05em .05em 0 #fff;
}
.-ti08 {
  font-size: 22px;
  font-weight: 700;
  color: #ea0000;
  margin: 1.8em 0 .5em;
}
.-ti08:first-of-type {
  margin-top: .6em;
}
.-ti08::before {
  content: "●";
  color: #ffce00;
}
.sp-label {
  font-size: 18px;
  font-weight: 700;
  width: 147px;
  height: 52px;
  background: url("../images/greeting_contents2026/bg05.png") no-repeat 50% 50% / contain;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: calc(40/18*1em) auto 0;
  padding-bottom: .2em;
}
.sp-label::before,
.sp-label::after {
  content: "";
  width: calc(101/18*1em);
  height: calc(49/18*1em);
  background: url("../images/greeting_contents2026/bg06.png") no-repeat 50% 50% / contain;
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
  pointer-events: none;
}
.sp-label::before {
  left: calc(-116/18*1em);
}
.sp-label::after {
  right: calc(-116/18*1em);
  transform: translateY(-50%) scale(-1, 1);
}
@media screen and (max-width: 767px) {
	#contentMain {
		padding-top: 75px;
	}
	.-ti02 {
    border-top-width: calc( 100vw * 8 / 750);
    border-bottom-width: calc( 100vw * 8 / 750);
    background-size: calc( 100vw * 21 / 750) auto;
		height: calc( 100vw * 126 / 750);
		font-size: calc( 100vw * 42 / 750);
		padding: 0 1.5em;
	}
	.-list-detail + .-ti02 {
		margin-top: 4.3em;
	}
	.-ti03 {
		font-size: calc( 100vw * 30 / 750);
    line-height: 1.66;
    margin: 1.8em auto .3em;
	}
  .-ti04 {
		font-size: calc( 100vw * 40 / 750);
    margin: .6em auto .9em;
  }
  .-ti04 .-label {
    font-size: calc(76 / 40 * 1em);
    padding-right: .2em;
  }
  .-ti04 .-inner {
    width: 100%;
    height: calc(103 / 40 * 1em);
  }
  .-ti05 {
		font-size: calc( 100vw * 36 / 750);
    min-width: 6.3em;
  }
  .-ti06 {
		font-size: calc( 100vw * 30 / 750);
    margin: .6em auto 0;
  }
  .-ti07 {
		font-size: calc( 100vw * 34 / 750);
    justify-content: center;
  }
  .-ti07 .-label {
    position: absolute;
    font-size: calc(120/34*1em);
    top: -1.05em;
    left: -.2em;
  }
  .-ti08 {
		font-size: calc( 100vw * 32 / 750);
    margin: 1.8em 0 .3em;
  }
  .-ti08:first-of-type {
    margin-top: .2em;
  }
  .sp-label {
    font-size: calc( 100vw * 28 / 750);
    width: calc( 1em * 215 / 28);
    height: calc( 1em * 78 / 28);
    margin: calc(35/18*1em) auto 0;
  }
  .sp-label::before,
  .sp-label::after {
    width: calc(147/28*1em);
    height: calc(100/28*1em);
  }
  .sp-label::before {
    left: calc(-166 / 28 * 1em);
  }
  .sp-label::after {
    right: calc(-166 / 28 * 1em);
  }
}
.-btn {
	font-size: 24px;
  font-weight: 700;
  background: url("../images/greeting_contents2026/btn01.png") no-repeat 50% 0 / contain;
	display: flex;
	justify-content: center;
	align-items: center;
  color: #fff !important;
  width: 427px;
  height: 96px;
	margin: 70px auto 0;
  padding: 0 0 .3em;
	position: relative;
	text-decoration: none !important;
}
span.-btn {
	filter: grayscale(1) contrast(50%);
}
a.-btn:hover {
	filter: brightness(1.1);
  opacity: .8;
}
.-btn + .-btn {
	margin-top: 37px;
}
.-btn-caption {
	text-align: center;
	margin-top: 1.5em;
	display: block;
	line-height: 1.6;
}
.-btn-caption + .-btn,
.icon-att + .-btn {
	margin-top: 37px;
}
@media screen and (max-width: 767px) {
	.-btn {
    font-size: calc(100vw * 36 / 750);
    width: calc(100vw * 650 / 750);
    height: calc(100vw * 144 / 750);
    margin: calc(100vw * 104 / 750) auto 0;
	}
	.-btn + .-btn {
    	margin-top: calc( 100vw * 40 / 750);
	}
	.-btn-caption {
    margin-top: 1em;
	}
	.-btn-caption + .-btn,
	.icon-att + .-btn {
		margin-top: 3.5em;
	}
}
.content-mv {
  background: #ffed75;
  position: relative;
}
.content-mv figure {
  display: table;
  position: relative;
  margin: 0 auto;
}
.content-mv figure figcaption {
  position: absolute;
  top: 100%;
  right: 5px;
  font-size: 13px;
  color: #404040;
}
.content-mv .-logo {
  height: 56px;
  background: #ff5b00;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-mv .-logo img {
  width: min(245/1200*100vw, 245px)
}
.sec-cp {
	position: relative;
}
.sec-cp .-img1 {
  margin: min(-10/1200*100vw, -10px) max(-200/1200*100vw, -200px) 3px;
}
.sec-cp .-img2 {
  margin: 2.4em auto 0;
}
.sec-cp .-img3 {
  margin:1.8em auto .8em;
}
.sec-cp .sec-detail > .content-inner {
  padding-bottom: 160px;
}
.sec-cp .sec-detail .sec-info{
	margin-top: 8em;
	margin-bottom: 0;
	font-size: 15px;
}
.sec-cp .block-experience {
}
.sec-cp .block-experience::after {
  content: "";
  height: 10px;
  background: url("../images/greeting_contents2026/bg09.png") repeat-x 0 100% / auto 100%;
  margin: 73px 0 80px;
  display: block;
}
.sec-cp .block-experience .-text {
  max-width: 680px;
  margin: 0 auto;
}
.sec-cp .block-experience .-text .note-list {
  margin-top: .2em;
}
.sec-cp .sec-present {
  background: #ffe266 no-repeat;
  background-image: url("../images/greeting_contents2026/bg10.png"), url("../images/greeting_contents2026/bg10.png");
  background-position: right -149px bottom -117px, -146px -107px;
  padding: 40px 0;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider {
  max-width: 670px;
  margin: 0 auto;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img {
  max-width: 670px;
  position: relative;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img .-date {
  font-size: 20px;
  min-width: calc(290/20*1em);
  height: calc(44/20*1em);
  font-weight: 800;
  border-radius: 9999em;
  background: #ea0000;
  color: #fff;
  display: block;
  text-align: center;
  line-height: 1;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 35%);
  margin: 0;
  padding: .4em .5em .5em;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img .-date span {
  vertical-align: baseline;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img .-date span.-number {
  font-size: calc(24/20*1em);
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img .-date span.-fs-s {
  font-size: calc(16/20*1em);
  margin: 0 -.3em;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-dots {
    margin-top: 28px;
  position: relative;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-dots li {
    width: 11px;
    height: 11px;
    margin: 0 6px;
  background-color: #fff;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-dots li.slick-active2 {
  background-color: #ea0000;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-prev, .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-next {
  width: 26px;
  height: 52px;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-prev {
  left: -35px;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-next {
  right: -35px;
}
.sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-prev:before, .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-next:before {
  background-image: url(../images/greeting_contents2026/arrow02.svg);
  background-size: contain;
}
.sec-cp .sec-present .text {
  font-size: 14px;
  max-width: 640px;
  margin: 0 auto 0;
  color: #8c0d0d;
}
.sec-cp .sec-present .text .note-list {
  margin-top: .2em;
}
.sec-cp .sec-present .text .note-list li {
    font-size: 90%;
}
.sec-cp .sec-ticket {
  background: #ffb324 url("../images/greeting_contents2026/bg03.png") repeat-x 50% 0;
}
.sec-cp .sec-ticket .content-inner {
	padding-top: 92px;
	padding-bottom: 92px;
}
.sec-cp .sec-ticket .-btn:first-child {
	margin-top: 0;
}
.sec-cp .sec-ticket .-text {
  margin-top: 25px;
}
.sec-cp .tx-att {
	color:#fe4c65 !important;}
.sec-cp .tx-att2 {
	color:#ff8200 !important;}
.sec-cp .tx-link {
  text-underline-offset: .2em;
  color: #ff8200 !important;
}
.sec-cp .icon-att {
	font-size: 16px;
	display: table;
	font-weight: bold;
	border-radius: 9999em;
	background: #ff436b;
	color:#fff;
	margin: 1em auto 0;
	padding: .6em 2em .6em;
	line-height: 1;
}
.sec-cp hr.hr0 {
	height: 0;
	border: none;
	margin: 25px 0;
}
.sec-cp .-lead {
  font-size: 16px;
  font-weight: 500;
  color: #8c0d0d;
  text-align: center;
}
.sec-cp .-text {
	margin: 17px 0px 0;
    line-height: 2;
}
.sec-cp .-list-detail {
  border-bottom: 2px solid #ffdd4d;
	font-size: 16px;
  margin: 0 0 3px;
  display: flex;
  align-items: flex-start;
}
.sec-cp .-list-detail > dt {
  clear: both;
  font-size: 15px;
  font-weight: 500;
  min-width: 120px;
  min-height: 40px;
  background: #ffd400;
  color: #ea0000;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 28px 30px 28px 0;
  padding: .3em 0;
}
.sec-cp .-list-detail > dt .fs-s {
	font-size: 12px !important;
	line-height: 1.5;
	text-align: left;
	display: inline-block;
	padding: .3em 0;
}
.sec-cp .-list-detail > dd {
  padding: 1.30em 0;
}
.sec-cp .-list-detail > dd.tx-line01 {
    padding-top: 2.1em;
}
.sec-cp .-list-detail > dd > p {
  margin-right: -.3em;
}
.sec-cp dl.-list-detail > dd .note-list {
	margin-top: .1em;
  margin-right: -.3em;
}
.sec-cp .-list-detail > dd .-ti02 {
  font-size: 25px;
  display: block;
  text-align: left;
  margin: 0;
}
.sec-cp .-list-detail > dd .-list + .-ti02 {
  margin-top: .7em;
}
.sec-cp .-list-detail > dd .-list li {
  min-width: 480px;
  margin: .4em 0 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.sec-cp .-list-detail > dd .-list .-icon1 {
  color: #ff8de4;
}
.sec-cp .-list-detail > dd .-list .-icon2 {
  color: #01bdce;
}
.sec-cp .-list-detail > dd .-list .-icon3 {
  color: #26d252;
}
.sec-cp .-list-detail > dd .-list a.tx-link {
  font-size: 13px;
  line-height: 2;
  display: inline-block;
  margin: 0 0 0 auto;
}
.sec-cp .-list-detail > dd .-ex {
  border: 1px solid #ff8200;
  margin: 1.5em 0 .5em 0;
  line-height: 2.125;
}
.sec-cp .-list-detail > dd .-ex dt {
  font-weight: 500;
  background-color: #ff8200;
  color: #fff;
  padding: .4em .6em;
}
.sec-cp .-list-detail > dd .-ex dd {
  font-weight: 400;
  background-color: #fff;
  color: #ff8200;
  padding: .45em 1.9em .65em;
}
.sec-cp dl.-list-detail.-top > dd {
	padding-top: 2.2em;
}
.sec-cp .-list-detail > dd .fs-s {
	font-size: 14px;
}
@media screen and (max-width: 767px) {
  .content-mv figure figcaption {
    font-size: calc( 100vw * 15 / 750);
    right: calc( 100vw * 5 / 750);
  }
  .content-mv .-logo {
    height: calc( 100vw * 60 / 750);
  }
  .content-mv .-logo img {
    width: calc( 100vw * 220 / 750);
  }
  .sec-cp .-img1 {
    margin: calc(100vw * -65 / 750) calc(100vw * -50 / 750) calc(100vw * -30 / 750);
  }
  .sec-cp .-img1 + .note-list li {
    line-height: 1.62;
  }
  .sec-cp .-img2 {
    margin: 1.5em auto 0;
  }
  .sec-cp .-img3 {
    margin:1.6em auto .8em;
  }
	.sec-cp .content-inner {
		padding: .1px calc( 100vw * 50 / 750) .1px;
	}
  .sec-cp .sec-detail > .content-inner {
    padding-bottom: calc( 100vw * 205 / 750);
  }
  .sec-cp .block-experience::after {
    height: calc( 100vw * 14.3 / 750);
    margin: calc( 100vw * 70 / 750) calc( 100vw * -22 / 750) calc( 100vw * 80 / 750)
  }
  .sec-cp .block-experience .-text {
    max-width: none;
  }
  .sec-cp .block-experience .-text .note-list {
    margin-top: .2em;
  }
  .sec-cp .sec-present {
    background-size: auto calc( 100vw * 464 / 750);
    background-position: right calc( 100vw * -178 / 750) bottom calc( 100vw * -212 / 750), calc( 100vw * -158 / 750) calc( 100vw * -120 / 750);
    margin: calc( 100vw * 150 / 750) calc( 100vw * -20 / 750) 0;
    padding: calc( 100vw * 55 / 750) calc( 100vw * 40 / 750) calc( 100vw * 40 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .img .-date {
    font-size: calc( 100vw * 24 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-dots {
      margin-top: calc( 100vw * 38 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-dots li {
      width: calc( 100vw * 17 / 750);
      height: calc( 100vw * 17 / 750);
      margin: 0 calc( 100vw * 6 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-prev, .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-next {
    width: calc( 100vw * 26 / 750);
    height: calc( 100vw * 52 / 750);
    top: calc(100vw * 222 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-prev {
    left: calc( 100vw * -28 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-next {
    right: calc( 100vw * -28 / 750);
  }
  .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-prev:before, .sec-cp .sec-present .slider-appli.slick-dotted.slick-slider .slick-next:before {
    background-image: url(../images/greeting_contents2026/arrow02.svg);
    background-size: contain;
  }
  .sec-cp .sec-present .text {
    font-size: calc(100vw * 26 / 750);
    margin: 0 auto 0;
    line-height: 1.92;
  }
  .sec-cp .sec-ticket {
    background-image: url(../images/greeting_contents2026/bg03_sp.png);
    background-size: auto 100%;
  }
  .sec-cp .sec-ticket .content-inner {
    padding-top: calc( 100vw * 130 / 750);
    padding-bottom: calc( 100vw * 185 / 750);
  }
  .sec-cp .sec-ticket .-text {
    margin-top: calc( 100vw * 60 / 750);
  }
	.-ti01 .-tx {
		margin: 0 calc( 100vw * 20 / 750);
	}
	.sec-cp .icon-att {
        font-size: calc(100vw* 25 / 750);
	}
	.sec-cp .-ti01 .-icon {
		margin: calc( 100vw * 15 / 750) calc( 100vw * 90 / 750);
	}
	.sec-cp .-ti01 .-icon img {
		height: calc( 100vw * 80 / 750) !important;
	}
  .sec-cp .-lead {
		font-size: calc( 100vw * 28 / 750);
    line-height: 1.78;
    text-align: left;
  }
  .sec-cp .-lead.tx-att2 {
		font-size: calc( 100vw * 24 / 750);
  }
	.sec-cp .-text {
		margin: 0 0 calc( 100vw * 20 / 750);
    line-height: 1.79;
	}
	.sec-cp .-list-detail {
    border-bottom-width: calc( 100vw * 2 / 750);
		font-size: calc( 100vw * 28 / 750);
    flex-direction: column;
    padding: 0 0 calc( 100vw * 38 / 750);
	}
  .sec-cp .-list-detail + .-list-detail {
    margin-top: calc( 100vw * 45 / 750);
  }
	.sec-cp .-list-detail > dt {
		min-width: calc( 100vw * 190 / 750);
		min-height: calc( 100vw * 60 / 750);
		font-size: calc( 100vw * 28 / 750);
    margin: .6em 0 0;
	}
	.sec-cp .-list-detail > dt .fs-s {
		font-size: 10px !important;
		font-size: calc( 100vw * 10 / 375) !important;
		line-height: 1.3;
		padding: 0;
	}
	.sec-cp .-list-detail > dt .fs-m {
		font-size: calc( 100vw * 14 / 375) !important;
		line-height: 1.3;
		padding: 0;
		display: inline-block;
    text-align: left;
	}
	.sec-cp .-list-detail > dd {
    padding: .8em 0 0;
	}
  .sec-cp .-list-detail > dd.tx-line01 {
      padding-top: .8em;
  }
  .sec-cp .-list-detail > dd .list-menu:first-of-type {
    margin-top: .8em;
  }
	.sec-cp .-list-detail > dd .fs-s {
		font-size: 12px;
		font-size: calc( 100vw * 12 / 375);
	}
	.sec-cp dl.-list-detail > dd .note-list {
		margin-top: .3em;
	}
	.sec-cp dl.-list-detail > dd .note-list > li {
		font-size: calc( 100vw * 13 / 375);
	}
  .sec-cp .-list-detail > dd .-list {
    margin-bottom: .3em;
  }
  .sec-cp .-list-detail > dd .-list li {
    min-width: 0;
    margin: .3em 0 0;
  }
  .sec-cp .-list-detail > dd .-list a.tx-link {
		font-size: calc( 100vw * 20 / 750);
  }
  .sec-cp .-list-detail > dd .-ti02 {
		font-size: calc( 100vw * 43 / 750);
    margin: .3em auto 0em;
  }
  .sec-cp .-list-detail > dd .-list + .-ti02 {
    margin-top: 1.5em;
  }
  .sec-cp .-list-detail > dd .-ex {
    margin: 2em 0 .6em 0;
  }
  .sec-cp .-list-detail > dd .-ex dd {
    padding: .7em 1.2em 1.2em;
    line-height: 2;
  }
}
@media screen and (min-width: 320px) and (max-width: 375px) {
	.-ti01 .-tx {
		font-size: calc(100vw * 31 / 750);
	}
}
.accordion {
  position: relative;
  margin: 25px 0 0;
}
.note-list + .accordion {
  margin-top: 80px;
}
.accordion.-large {
  margin: 0 0 0;
}
/* ボタン */
.accordion-btn {
  bottom: -1.1em;
  cursor: pointer;
  display: inline-block;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  transition: all .2s;
  width: fit-content;
  z-index: 2;
}
.accordion-btn::before {
  content: "開く";
}
.accordion-btn:hover {
  opacity: .7;
}
.accordion-text {
  overflow: hidden;
  position: relative;
  padding: 0 0 1em;
  z-index: 0;
}
.accordion-text > .-text {
  margin: -.5em 0 3.5em !important;
}
.accordion-text .slider-appli.slick-dotted.slick-slider {
  z-index: 0;
}
.accordion-text.is-hide {
  height: 200px;
}
.-large .accordion-text.is-hide {
  height: 180px;
}
.accordion-text::before {
  background: linear-gradient(transparent 40%, #fff1b6 80%);
  bottom: -1px;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.accordion-btn.is-show::before {
  content: "閉じる";
}
.accordion-btn.is-show + .accordion-text::before {
  display: none;
}
.accordion-btn .-icon {
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #ff8200;
  display: inline-block;
  vertical-align: middle;
  margin: -.1em -1.2em 0 .1em;
  position: relative;
}
.accordion-btn .-icon::before,
.accordion-btn .-icon::after {
  content: '';
  width: 14px;
  height: 0;
  border-top: 2px solid #fff;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease;
}
.accordion-btn .-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.accordion-btn.is-show .-icon::after {
  transform: translate(-50%, -50%);
}
.-TopBtn .accordion-btn {
  bottom: auto;
  margin-top: 2em;
}
.-TopBtn .accordion-text {
  margin-top: 4em;
}
.-large .accordion-text {
  margin: 2em auto;
}
@media screen and (max-width: 767px) {
  .accordion {
    margin: calc(100vw * 20 / 750) 0 0;
  }
  .note-list + .accordion {
    margin-top: calc(100vw * 80 / 750);
  }
  .accordion-text {
    padding: 0 0 1em;
  }
  .accordion-text > .-text {
    margin: -.5em 0 2.5em !important;
  }
  .accordion-text.is-hide {
    height: calc(100vw * 300 / 750);
  }
  .is-show + .accordion-text {
    overflow: visible;
  }
  .-large .accordion-text.is-hide {
    height: calc(100vw * 175 / 750);
  }
  .accordion-btn .-icon {
    width: calc(100vw * 40 / 750);
    height: calc(100vw * 40 / 750);
    margin: -.1em -.6em 0 .1em;
  }
  .accordion-btn .-icon::before,
  .accordion-btn .-icon::after {
    width: calc(100vw * 22 / 750);
    height: calc(100vw * 2 / 750);
  }
}


.-list-faq {
  border-bottom: 2px solid #ffdd4d;
  padding-bottom: 16px;
}
.-list-faq + .-list-faq {
  margin-top: 30px;
}
.-list-faq .qa-ti {
	font-weight: 400;
  margin-top: 25px;
	padding: 0 50px 25px 58px;
	position: relative;
}
.-list-faq .qa-ti:before {
	content: "Q";
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  border-radius: 50%;
	width: 1.88em;
	height: 1.88em;
	display: flex;
  justify-content: center;
  align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	background: #ff8200;
	background-size: .875em auto;
}
.-list-faq .qa-ti:after {
	display: none;
}
.-list-faq .qa-ti .-icon {
  width: 16px;
  height: 16px;
  position: absolute;
  top: .5em;
  right: 10px;
  display: inline-block;
}
.-list-faq .qa-ti .-icon::before,
.-list-faq .qa-ti .-icon::after {
  content: '';
  border-top: 2px solid #ff8200;
  width: 18px;
  height: 0;
  overflow: hidden;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease;
}
.-list-faq .qa-ti.switchClose .-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.-list-faq .qa-text {
	padding: 0 50px 12px 58px;
	position: relative;
}
.-list-faq .qa-text:before {
	content: "A";
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  border-radius: 50%;
	width: 1.88em;
	height: 1.88em;
	display: flex;
  justify-content: center;
  align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	background: #ea0000;
	background-size: .875em auto;
}
@media screen and (max-width: 767px) {
  .-list-faq {
    line-height: 1.78;
    margin-top: calc(100vw * -20 / 750);
    padding-bottom: calc(100vw * 20 / 750);
  }
  .-list-faq + .-list-faq {
    margin-top: calc(100vw * 50 / 750);
  }
  .-list-faq .qa-ti {
    margin-top: calc(100vw * 35 / 750);
    padding: 0 calc(100vw * 56 / 750) calc(100vw * 40 / 750) calc(100vw * 80 / 750);
    position: relative;
  }
  .-list-faq .qa-ti:before {
    font-size: calc(100vw * 28 / 750);
    width: calc(1em * 48 / 28);
    height: calc(1em * 48 / 28);
    left: calc(100vw * 10 / 750);
  }
  .-list-faq .qa-ti .-icon {
    width: calc(100vw * 28 / 750);
    height: calc(100vw * 28 / 750);
    top: .4em;
    right: calc(100vw * 10 / 750);
  }
  .-list-faq .qa-ti .-icon::before,
  .-list-faq .qa-ti .-icon::after {
    width: calc(100vw * 28 / 750);
  }
  .-list-faq .qa-text {
    padding: 0 calc(100vw * 56 / 750) calc(100vw * 30 / 750) calc(100vw * 80 / 750);
  }
  .-list-faq .qa-text:before {
    font-size: calc(100vw * 28 / 750);
    width: calc(1em * 48 / 28);
    height: calc(1em * 48 / 28);
    left: calc(100vw * 10 / 750);
  }
}


.slider-appli.slick-dotted.slick-slider {
	max-width: 400px;
}
.slider-appli.slick-dotted.slick-slider .ti {
  font-size: 18px;
  font-weight: 500;
	color: #ff8200;
	line-height: 1.2;
	margin: 0 0 1.5em;
  padding-top: .2em;
	text-align: left;
  display: flex;
  align-items: flex-start;
  letter-spacing: -0.02em;
}
.slider-appli.slick-dotted.slick-slider .ti .label {
  min-width: 5.2em;
  text-align: center;
  font-size: 16px;
	background: #ff8200;
	color: #fff;
  margin-right: .7em;
  margin-top: -.2em;
	padding: .3em .2em .2em .3em;
	display: inline-block;
	vertical-align: middle;
  white-space: nowrap;
}
.slider-appli.slick-dotted.slick-slider .img {
	margin: 0 auto;
	max-width: 240px;
}
.slider-appli.slick-dotted.slick-slider .text {
  font-size: 14px;
}
.slider-appli.slick-dotted.slick-slider .note-list li {
  font-size: 90%;
}
.slider-appli.slick-dotted.slick-slider .slick-prev, .slider-appli.slick-dotted.slick-slider .slick-next {
  border-radius: 0;
	top: 210px;
}
.slider-appli.slick-dotted.slick-slider .slick-prev {
	left: -25px;
}
.slider-appli.slick-dotted.slick-slider .slick-next {
	right: -25px;
}
.slider-appli.slick-dotted.slick-slider .slick-prev:before, .slider-appli.slick-dotted.slick-slider .slick-next:before {
  width: 100%;
  height: 100%;
	background-color: transparent;
  background-image: url(../images/greeting_contents2026/arrow01.svg);
}
.slider-appli.slick-dotted.slick-slider .slick-dots {
  margin-top: 12px;
}
.slider-appli.slick-dotted.slick-slider .slick-dots li {
    background: #bfbfbf;
	opacity: 1;
}
.slider-appli.slick-dotted.slick-slider .slick-dots li.slick-active, .slider-appli.slick-dotted.slick-slider .slick-dots li.slick-active2 {
    background: #ff8200;
}
.slider-appli.slick-dotted.slick-slider .slick-prev.slick-disabled:before, .slider-appli.slick-dotted.slick-slider .slick-next.slick-disabled:before {
  opacity: .5;
	filter: grayscale(1) contrast(50%);
}
@media screen and (max-width: 767px) {
  .slider-appli.slick-dotted.slick-slider {
    max-width: calc(100vw * 650 / 750);
  }
	.slider-appli.slick-dotted.slick-slider .img {
		max-width: none;
	}
	.slider-appli.slick-dotted.slick-slider .slick-prev, .slider-appli.slick-dotted.slick-slider .slick-next {
    width: calc(100vw * 50 / 750);
    height: calc(100vw * 50 / 750);
		top: calc(100vw * 400 / 750);
	}
	.slider-appli.slick-dotted.slick-slider .slick-prev {
		left: calc(100vw * -50 / 750);
	}
	.slider-appli.slick-dotted.slick-slider .slick-next {
		right: calc(100vw * -50 / 750);
	}
  .slider-appli.slick-dotted.slick-slider .slick-prev:before, .slider-appli.slick-dotted.slick-slider .slick-next:before {
    background-size: calc(100vw * 22 / 750) auto;
  }
  .slider-appli.slick-dotted.slick-slider .text {
    font-size: calc(100vw * 26 / 750);
    margin-top: 2em;
    line-height: 2;
  }
  .slider-appli.slick-dotted.slick-slider .ti {
    font-size: calc(100vw * 30 / 750);
	margin: 0 0 .6em;
  }
  .slider-appli.slick-dotted.slick-slider .ti .label {
    font-size: calc(100vw * 28 / 750);
    padding: .25em .6em .2em .7em;
  }
}

.pageNav ul {
  font-size: 17px;
  font-weight: 500;
  border: 2px solid #ffce00;
  border-radius: 9999em;
  background: #ff8200;
  width: 100%;
  max-width: 800px;
  height: 80px;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(120%);
  line-height: 1.41;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 2em;
  transition: all .3s ease;
      white-space: nowrap;
}
.pageNav li {
  position: relative;
}
.pageNav li + li {
  margin-left: calc(80/15*1em);
}
.pageNav li + li::before {
  content: "";
  width: calc(8/17*1em);
  height: calc(8/17*1em);
  background: url(../images/greeting_contents2026/nav_bg01.svg) 50% 50% no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  left: calc(-40/15*1em);
  transform: translate(-50%, -50%);
}
.pageNav li a {
  color: #fff !important;
  text-decoration: none !important;
}
.pageNav li a:hover {
  opacity: .8;
}
.pageNav.is-show ul {
  bottom: 0;
  transform: translateX(-50%) translateY(0%);
}
@media screen and (max-width: 767px) {
  .pageNav ul {
    border-width: calc(100vw * 4 / 750);
    border-left: none;
    border-right: none;
    border-radius: 0;
    font-size: calc(100vw * 24 / 750);
    max-width: none;
    height: calc(100vw * 160 / 750);
    justify-content: center;
    padding: 0;
  }
  .pageNav li {
    width: auto;
  }
  .pageNav li + li {
    margin-left: calc(100vw * 60 / 750);
  }
  .pageNav li + li::before {
    width: calc(100vw * 12 / 750);
    height: calc(100vw * 12 / 750);
    left: calc(100vw * -30 / 750);
  }
  .pageNav.is-show ul {
    padding: 0 0;
    bottom: 0;
  }
}

